<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Navigator</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">4.1</span>&#x00A0;&#x00A0;<a 
 id="x25-240004.1"></a>Open the Navigator</h3>
<!--l. 464--><p class="noindent" >The navigator is, by default, part of the Project&#x00A0;&amp; User Management module and the
Aggregation Composer perspective. The Navigator can be opened in all perspectives or
re-opened:
</p>
                                                                                

                                                                                
     <ul class="itemize1">
     <li class="itemize">by selecting &#8220;Tools&#8221; in the menu bar and afterwards the items &#8220;Show View&#8221; and
     &#8220;Navigator&#8221;
     </li>
     <li class="itemize">by clicking, when the Welcome Screen is not active, on the Navigator icon <img 
src="079-zeige-NavigatorAnsicht3.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual34x.png" src="079-zeige-NavigatorAnsicht3.eps"  
-->
     in the toolbar.</li></ul>
<!--l. 471--><p class="noindent" >Using the Navigator view requires authentication. At least one perspective has to be opened to
start the Navigator.
                                                                                

                                                                                
</p>
<!--l. 473--><p class="noindent" ><a 
 id="tailtextgrid-manualse14.html"></a> </p> 
</body></html> 
